<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
    <control>
      <description>group element</description>
      <type>group</type>
      <visible>!Control.HasFocus(50)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <control>
        <description>composite control consisting of a list control and a thumbnail panel</description>
        <type>facadeview</type>
        <id>50</id>
	<control>
	  <type>listcontrol</type>
	  <subtype>album</subtype>
	  <id>50</id>
	</control>
<!-- Listcontrol -->
        <control>
          <description>listcontrol</description>
          <type>listcontrol</type>
          <id>50</id>
          <posY>200</posY>
          <posX>572</posX>
          <width>665</width>
          <height>388</height>
	  <textXOff>0</textXOff>
	  <textXOff2>595</textXOff2>
          <textureFocus>list_sub_focus_info.png</textureFocus>
          <textureNoFocus>list_sub_nofocus_info.png</textureNoFocus>
          <onleft>2</onleft>
          <onright>87</onright>
          <scrollOffset>2</scrollOffset>
          <spinPosX>2148</spinPosX>
          <spinPosY>660</spinPosY>
          <spinCanFocus>no</spinCanFocus>
	  <itemWidth>20</itemWidth>
	  <itemHeight>20</itemHeight>
	  <IconXOff>595</IconXOff>
	  <IconYOff>6</IconYOff>
        </control>
        <control>
          <description>Thumbnail Panel</description>
          <type>thumbnailpanel</type>
          <id>50</id>
          <posX>110</posX>
          <posY>205</posY>
          <width>1100</width>
          <height>450</height>
          <scrollOffset>1</scrollOffset>
          <onleft>2</onleft>
          <onright>2</onright>
	  <itemWidthBig>360</itemWidthBig>
          <itemHeightBig>90</itemHeightBig>
          <thumbWidthBig>328</thumbWidthBig>
          <thumbHeightBig>62</thumbHeightBig>
          <textureWidthBig>343</textureWidthBig>
          <textureHeightBig>77</textureHeightBig>
          <thumbPosXBig>2</thumbPosXBig>
          <thumbPosYBig>3</thumbPosYBig>
          <zoomXPixels>20</zoomXPixels>
          <zoomYPixels>10</zoomYPixels>
          <hideUnfocusTexture>yes</hideUnfocusTexture>
          <renderFocusText>no</renderFocusText>
          <renderUnfocusText>no</renderUnfocusText>
	  <dimColor>ffffffff</dimColor>
	  <spinCanFocus>no</spinCanFocus>
	  <unfocusedAlpha>200</unfocusedAlpha>
	  <textureMask>Seriesthumbmask.png</textureMask>
	  <frameNoFocus>Seriesthumbframe.png</frameNoFocus>
	  <frameFocus>-</frameFocus>
	  <thumbZoom>no</thumbZoom>
          <enableFocusZoom>no</enableFocusZoom>
	  <keepaspectratio>no</keepaspectratio>
        </control>
        <control>
          <description>Filmstrip view</description>
          <type>filmstrip</type>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <scrollOffset>2</scrollOffset>
          <posX>75</posX>
          <posY>240</posY>
          <width>1244</width>
          <height>720</height>
          <onup>2</onup>
          <onleft>2</onleft>
          <thumbWidth>174</thumbWidth>
          <thumbHeight>263</thumbHeight>
          <thumbPosX>1</thumbPosX>
          <thumbPosY>1</thumbPosY>
          <itemWidth>238</itemWidth>
          <itemHeight>231</itemHeight>
          <textureWidth>179</textureWidth>
          <textureHeight>267</textureHeight>
          <imageFolder>DVD Cover.png</imageFolder>
          <imageFolderFocus>DVD Cover.png</imageFolderFocus>
          <frame>DVD Cover.png</frame>
          <frameFocus>DVD Cover.png</frameFocus>
          <background>emtpy.png</background>
          <thumbs flipY="true" diffuse="Thumb_Mask.png"></thumbs>
          <InfoImage flipY="true" diffuse="Thumb_Mask.png"></InfoImage>
          <showFrame>yes</showFrame>
          <showFolder>yes</showFolder>
          <showBackGround>no</showBackGround>
          <showInfoImage>no</showInfoImage>
          <visible>facadeview.filmstrip</visible>
          <thumbAnimation effect="zoom" start="100,100" end="130,130" time="200">focus</thumbAnimation>
          <thumbAnimation effect="zoom" start="130,130" end="100,100" time="200">unfocus</thumbAnimation>
        </control>
        <control>
          <id>50</id>
          <description>Cover Flow view</description>
          <type>coverflow</type>
          <onleft>2</onleft>
          <onup>2</onup>
          <colordiffuse>90ffffff</colordiffuse>
          <dimColor>90ffffff</dimColor>
          <posX>0</posX>
          <posY>210</posY>
          <width>1280</width>
          <height>720</height>
          <selectedCard>0</selectedCard>
          <cardWidth>236</cardWidth>
          <cardHeight>327</cardHeight>
          <angle>65</angle>
          <sideShift>250</sideShift>
          <sideGap>80</sideGap>
          <sideDepth>150</sideDepth>
          <offsetY>0</offsetY>
          <selectedOffsetY>0</selectedOffsetY>
          <speed>8</speed>
          <backgroundHeight>250</backgroundHeight>
          <backgroundWidth>1280</backgroundWidth>
          <backgroundX>0</backgroundX>
          <backgroundY>470</backgroundY>
          <backgroundDiffuse>FF000000</backgroundDiffuse>
          <background>background2.png</background>
          <showBackground>no</showBackground>
          <foregroundHeight>720</foregroundHeight>
          <foregroundWidth>1280</foregroundWidth>
          <foregroundX>0</foregroundX>
          <foregroundY>0</foregroundY>
          <foregroundDiffuse>FF000000</foregroundDiffuse>
          <foreground>coverflow_foreground.png</foreground>
          <showForeground>no</showForeground>
          <showFrame>yes</showFrame>
          <frame>DVD Cover.png</frame>
          <frameFocus>DVD Cover.png</frameFocus>
          <frameWidth>245</frameWidth>
          <frameHeight>337</frameHeight>
          <spinSpeed>8</spinSpeed>
	  <label1YOff>1500</label1YOff>
          <label2YOff>1500</label2YOff>
          <unfocusedAlpha>FF</unfocusedAlpha>
          <shadowAngle>45</shadowAngle>
          <shadowDistance>50</shadowDistance>
          <shadowColor>FF000000</shadowColor>
          <keepaspectratio>no</keepaspectratio>
          <pageSize>5</pageSize>
          <scrollbarBackground>bar_hor.png</scrollbarBackground>
          <scrollbarLeft>mouse_left_horizontal.png</scrollbarLeft>
          <scrollbarRight>mouse_right_horizontal.png</scrollbarRight>
          <scrollbarYOff>350</scrollbarYOff>
          <showScrollbar>yes</showScrollbar>
	  <cards flipY="true" diffuse="Thumb_Mask.png"></cards>
          <cards/>
             <subitems>
	     <subitem>
              <![CDATA[
                <controls>
                  <control>
                    <description>background</description>
                    <type>image</type>
                    <posX>0</posX>
                    <posY>0</posY>
                    <width>240</width>
                    <height>330</height>
                    <texture flipY="yes" diffuse="Thumb_Mask.png" mask="video_poster_mask.png">background2.png</texture>
                  </control>
                  <control>
                    <description>Series Details</description>
                    <type>label</type>
                    <posX>20</posX>
                    <posY>10</posY>
                    <width>210</width>
                    <label>#TVSeries.Translation.SeriesDetails.Label</label>
                    <font>font10</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Genre</description>
                    <type>label</type>
                    <posX>20</posX>
                    <posY>40</posY>
                    <width>210</width>
                    <label>#TVSeries.Series.InfoPanelLine1Value</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>First Aired</description>
                    <type>label</type>
                    <posX>20</posX>
                    <posY>60</posY>
                    <width>210</width>
                    <label>#TVSeries.Series.InfoPanelLine2Value</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Runtime</description>
                    <type>label</type>
                    <posX>20</posX>
                    <posY>80</posY>
                    <width>210</width>
                    <label>#TVSeries.Series.InfoPanelLine3Value #TVSeries.Series.InfoPanelLine3Key</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Rating</description>
                    <type>label</type>
                    <posX>20</posX>
                    <posY>100</posY>
                    <width>210</width>
                    <label>#TVSeries.Series.InfoPanelLine8Value #TVSeries.Series.InfoPanelLine8Key</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>                  
                  <control>
                    <description>Network</description>
                    <type>label</type>
                    <posX>20</posX>
                    <posY>120</posY>
                    <width>210</width>
                    <label>#TVSeries.Series.InfoPanelLine5Value</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Summary</description>
                    <type>textboxscrollup</type>
                    <posX>20</posX>
                    <posY>145</posY>
                    <width>210</width>
                    <height>90</height>
                    <label>#TVSeries.Series.Summary</label>
                    <font>font9</font>
                    <lineSpacing>2</lineSpacing>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                </controls>
              ]]>
             </subitem>
             </subitems>
        </control>
      </control>
    </control>
  </controls>
</window>